extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Blocca le animazioni Flash sostituendole con un pulsante che permette di visualizzarle.
flashblockInstalled=Flashblock è ora installato.\nÈ necessario riavviare %S per attivarlo.
invalidCharsInSiteName=Caratteri non validi nel nome del sito.\n\nI caratteri validi sono *, A-Z, 0-9, -, _, e .
confirmClearWhitelist=Svuotare l'intera lista dei siti permessi?
